<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;900&display=swap" rel="stylesheet">
    <style>
        .name {
           font-size: .6em !important;
       }

       a {
           font-size: .8em !important;

       }
   </style>
    <title>Contact</title>
</head>

<body>

    <div class="p-2 d-block d-flex" id="topnav">
        <div class="mr-auto p-1 mt-1 mb-1 ml-3"><span class="name">Michella Joyce Aradanas</span></div>
        <div class="w-50 d-flex justify-content-between" id="nav">
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/mainPage.html">Home</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/abouMe.html">About Me</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/blog.html">Blog</a>
            </div>
            <div class="pl-2 pr-2 mt-2 mr-3">
                <a href="../html/contact.html">Contact</a>
            </div>
        </div>
    </div>

    <!-- Start of Contact -->

    <div class="container-fluid pb-3">
        <div class="row flex-column d-block p-3">
            <div class="text-center">
                <div class="border p-5 mb-2">
                    <h5 class="text-left"><strong>Get in Touch</strong></h5>
                </div>

                <div class="border p-5 mb-2">
                    <p>Bagong Barrio, Caloocan City</p>
                </div>

                <div class="border p-5 mb-2">
                    <p>hello@chen@com</p>
                </div>

            </div>

            <form class="">
                <div class="group-form">
                    <label for="name">Your Name</label>
                    <input type="name" class="name form-control" id="name">
                </div>

                <div class="group-form">
                    <label for="email">Email</label>
                    <input type="email" name="email" class="form-control" id="email">
                </div>

                <div class="group-form">
                    <label for="message">Your message (optional)</label>
                    <textarea name="note" id="note" class="form-control" rows="5"></textarea>
                </div>
                <button class="btn btn-dark text-white  p-3 m-3" type="button">Submit</button>
            </form>


            <div class="map-responsive mb-2">
                <iframe src="xxx" width="600" height="500" frameborder="0" style="border:0" allowfullscreen></iframe>
                <div class="mapouter">
                    <div class="mapouter">
                        <div class="gmap_canvas">
                            <iframe width="600" height="500" id="gmap_canvas"
                                src="https://maps.google.com/maps?q=east,%20Bagong%20Barrio%20Caloocan%20city&t=&z=13&ie=UTF8&iwloc=&output=embed"
                                frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
                            </iframe>
                                
                            <style>
                                .mapouter {
                                    position: relative;
                                    text-align: right;
                                    height: 500px;
                                    width: 600px;
                                }
                            </style><a href="https://www.embedgooglemap.net"></a>
                            <style>
                                .gmap_canvas {
                                    overflow: hidden;
                                    background: none !important;
                                    height: 500px;
                                    width: 600px;
                                }
                            </style>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="d-block">
            <div class="footer p-3 align-items-center">
                <span class="p-3">
                    <a href="https://www.facebook.com/">facebook</a>
                </span>
                <span class="p-3">
                    <a href="#">gitLab</a>
                </span>
                <span class="p-3">
                    <a href="#">LinkIn</a>
                </span>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>
</body>

</html>

